@charset "utf-8";
/*Technical Support SudyTech*/
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block}
table{border-collapse:collapse;border-spacing:0}
caption,th{text-align:left;font-weight:normal}
html,body,fieldset,img,iframe,abbr{border:0}
img{vertical-align:top}
html{overflow-x:hidden;font-size:100px;--size: calc(100vw / 19.20);font-size: var(--size);}
i,cite,em,var,address,dfn{font-style:normal}
[hidefocus],summary{outline:0}
li{list-style:none}
h1,h2,h3,h4,h5,h6,small{font-size:100%}
sup,sub{font-size:83%}
pre,code,kbd,samp{font-family:inherit}
q:before,q:after{content:none}
textarea{overflow:auto;resize:none}
label,summary{cursor:default}
a,button{cursor:pointer}
h1,h2,h3,h4,h5,h6,em,strong,b{font-weight:bold}
del,ins,u,s,a,a:hover{text-decoration:none}
body,textarea,input,button,select,keygen,legend{font:13px/1 arial,\5b8b\4f53;color:#333;outline:0}
:focus{outline:0}
.none{display:none}
.wcb{width:100%;height:30px;border:2px dashed #97CBE0}
.hidden{visibility:hidden}
.clear{width:100%;height:0;line-height:0;font-size:0;overflow:hidden;clear:both;display:block;_display:inline}
.clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden}
.clearfix{display:block;zoom:1}
::-webkit-input-placeholder{color:#ccc}
:-moz-placeholder{color:#ccc}
::-moz-placeholder{color:#ccc}
:-ms-input-placeholder{color:#ccc}
body{line-height:1;font-size:16px;font-family: "思源黑体CN","Microsoft YaHei","\u5b8b\u4f53",Tahoma,Geneva,sans-serif;color:#333333;}
:root{
    --mainColor: #A5282E;
    --titleColor:#333333;
    --innerWidth: 15rem;
}
p{line-height:1.75}
a{color:var(--mainColor);text-decoration:auto;transition:all 0.4s ease-in-out}
.line1{text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.line2{text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.line3{text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical}
.line4{text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical}
.wrapper{width:100%;margin:0 auto}
.wrapper .inner{width:var(--innerWidth);margin:0 auto}

@font-face {
    font-family: '思源黑体CN'; /* 自定义字体名称 */
    src: url('fonts/SourceHanSansCN-Regular.ttf') format('truetype'); /* .ttf 格式 */
}
@font-face {
    font-family: '思源宋体CN'; /* 自定义字体名称 */
    src: url('fonts/SourceHanSerifCN-Regular.ttf') format('truetype'); /* .ttf 格式 */
}
@font-face {
    font-family: 'Poppins'; /* 自定义字体名称 */
    src: url('fonts/Poppins-Regular.ttf') format('truetype'); /* .ttf 格式 */
}
@font-face {
    font-family: 'ysbth'; /* 自定义字体名称 */
    src: url('fonts/ysbth.ttf'); /* .ttf 格式 */
}

/**头部**/
.head-Top{z-index:50;width:100%;transition:1s;position: absolute;}
.header{border-bottom:none;height:auto;line-height:inherit;position:relative;;z-index:3;width:100%;transition:1s;background: #fff;border-top: #922025 0.1rem solid;}
.header.fix{background:var(--mainColor)}
.header .inner{position:relative;transition:all 0.4s ease-in-out;}
.header .sitelogo{display:flex}
.header .sitelogo .logo img{width: 3.28rem;}
.header .sitelogo .logo{margin-right:0.29rem;display:inline-block}
.header .sitelogo h1{font-size:inherit;font-weight:normal;background:none;padding-left:0px}
.header .sitelogo .sitetitle{display:inline-block;margin-left:0.19rem;color:#fff;min-height:0.52rem;vertical-align:middle;margin-top:-0.1rem}
.header .sitelogo a{align-items:center}
.header .sitelogo .tago img{width:3.82rem}
.header .sitelogo .sitetitle span{display:block}
.header .sitelogo img.logo{width:3.4rem;transition:all 0.6s ease-in-out}
.header .head-main{float:left;margin-top:10px}
.header .mod{display:flex;justify-content:space-between;height: 1.4rem;align-items:center}
.header .head-top{display:flex;align-items:center;gap:0.3rem;}
.header .head-right{}

/* 搜索 */
.wp_search{display:inline-block;position:relative;padding-left:4px;border:1px solid #d0d0d0}
.wp_search #keyword{width:160px !important;padding:4px 0;border:none;height:20px;line-height:20px;background:transparent;color:#fff}
.wp_search .search{width:32px;height:30px;border:0px;background:#FFFFFF url(images/sous.png) no-repeat center;cursor:pointer;vertical-align:top;background-size: 0.16rem 0.16rem;}
.searchbox .tt{color:#fff;text-align:center;font-size:0.3rem;font-weight:bold;margin-bottom:0.47rem}
.searchbox{text-align:right;width: 3rem;overflow:hidden;}
.wp-search{position:relative;background: #ffffff4b;}
.wp-search form{display:block}
.wp-search .search-input{padding-left:0.13rem;margin-right:0.54rem;background: #F0F0F0;}
.wp-search .search-input input.search-title{width:100%;line-height: 0.48rem;background:none;color: #666666;font-size: 0.18rem;border:0;outline:0;font-family: '思源黑体CN';}
.wp-search .search-btn{width: 0.48rem;height: 0.48rem;position:absolute;right:0;top:0%}
.wp-search .search-btn input.search-submit{width:100%;height:100%;border:0;outline:0;background:#922025 url(images/sous.png) no-repeat center;cursor:pointer}
.header .searchbox:hover{}
.header .searchbox{transition:all 0.4s ease-in-out;}
a.menu-btn{display:none;}
/**角色**/
.site-rale{}
.site-rale ul{}
.site-rale ul li.links{float:left;}
.site-rale ul li.links a{line-height:35px;padding:0 12px 0 12px;padding-left:19px;font-size:13px;color:#cad3d4;background:url(images/icon_role.png) no-repeat}
.site-rale ul li.links a:hover{color:#fff}
.site-lang ul{display:flex;flex-wrap: wrap;}
.site-lang ul li.links a{color:#666666;font-size:0.18rem;padding:0 0.16rem;line-height:1;display:inline-block;}
.fixbox .site-lang ul li.links a{padding-right: 0.14rem;color: #fff;}
.site-lang ul li.links a:hover{opacity: 0.6;}
.site-lang ul li.links{position: relative;}
.site-lang ul li.links::before{
    content: '';
    width: 1px;
    height: 0.16rem;
    background: #707070;
    opacity: 0.2;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.header .site-lang ul li.links:first-child::before{display: none;}
.fixbox .site-lang ul li.links{margin-bottom:0.2rem;margin-right: 0.1rem;}
/**导航**/
#nav{background: #A5282E;}
#nav .inner{}
#nav .inner .wp-panel{}
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute;z-index:-1;left:0;right:0;top:0;bottom:0;width:auto;height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70)}
.nav .wp-menu{margin:0 auto;display:flex;justify-content:space-around;column-gap: 0.31rem;}
.nav .wp-menu .menu-item{position:relative;text-align:center}
.nav .wp-menu .menu-item.i1{background:none}
.nav .wp-menu .menu-item a>.menu-switch-arrow{display:none;width:20px;height:20px;background:url(images/nav_j.png) no-repeat center center;vertical-align:middle}
.nav .wp-menu .sub-menu li .sub-menu {display: none;}
.nav .wp-menu .menu-item a.menu-link{line-height:0.72rem;font-size: 0.2rem;display:block;color:#fff;position: relative;font-family: '思源黑体CN';font-weight: bold;letter-spacing: 0.1em;}
.nav .wp-menu .menu-item.hover a.menu-link,.nav .wp-menu .menu-item a.hover{font-weight:bold;text-decoration:none;color:var(--mainColor)}
.nav .sub-menu{position:absolute;left: 50%;top:100%;min-width: 1.5rem;z-index:100;background: var(--mainColor);opacity: 0;transform: translateX(-50%) scale(0);transition: all 0.4s ease-in-out;border-radius: 8px;/**overflow: hidden;**/}
.nav .sub-menu .sub-item{position:relative;white-space:nowrap;vertical-align:top;_zoom:1}
.nav .sub-menu .sub-item a{display:block;color: #fff;line-height:0.5rem;padding:0 17px;font-size:0.16rem;background:none;text-align:center;}
.nav .sub-menu .sub-item.hover>a,.nav .sub-menu .sub-item a:hover{color: #333;background-color: #fff;display:block}
.nav .sub-menu .sub-menu{left:100%;top:0px;z-index:200;background:#A5282E}
.nav .site-lang{display:none}
.nav .wp-menu .menu-item a.menu-link:after {content: "";width: 100%;height: 1px;position: absolute;bottom: 0;background: #fff;left: 0;transform: scale(0);transition: all 0.4s ease-in-out;}
.nav .wp-menu .menu-item a.menu-link:hover:after {transform: scale(1);}
.nav .wp-menu li:hover>.sub-menu {transform: translateX(-50%);opacity: 1;}
.wp-menu .sub-menu li {
    position: relative; 
}
.wp-menu .sub-menu .sub-menu {
    position: absolute;    
    top: 0;     
    left: 150%;             
    display: none;           
    background-color: #A5282E;  
    z-index: 100; 
}
.wp-menu .sub-menu li:hover > .sub-menu {
    display: block;
}
/* 二维码 */
.icon-code{float: left;margin-top: 0.95rem;margin-right: 0.369rem;}
.shares {}
.shares ul {display: inline-block;}
.shares li {float: left; margin: 0 0.1rem; position: relative;}
.shares li a {display: inline-block; width: 0.44rem; height: 0.44rem;background: url(images/wx.png) no-repeat center / contain;}
.shares li .con {display: none; position: absolute; bottom: 0.52rem; left: 50%; z-index: 100; transform: translateX(-50%);}
.shares li .con .news_imgs{width: 1rem;padding-top: 100%;overflow: hidden;background: #eee;height: 0;}
.shares li .con .news_imgs img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transition: all 0.6s ease;}
.shares li.i1>a {background: url(images/wx.png) no-repeat center / contain;}
.shares li.i2>a {background: url(images/wb.png) no-repeat center / contain;}
/**友情链接**/
.botlinks{float: left;margin-top: 0.9rem;}
.botlinks .links-wrap {position: relative;float: left;display: inline-block;width: 2.64rem; line-height: 0.53rem;border: #ffffff3a 1px solid;}
.botlinks .links-wrap a.links-arrow {display: block; height: 0.53rem; line-height: 0.53rem; padding: 0 0.6rem 0 0.28rem; color:#fff; background: url(images/botlinks.png) no-repeat right 0.23rem center;font-size: 0.16rem;background-size: 0.21rem 0.06rem;}
.botlinks .links-wrap a.links-arrow:hover,
.botlinks .wrap-open a.links-arrow {  background-position: right 0.1rem center; cursor: pointer;}
.botlinks .links-wrap .link-items {display: none; position: absolute; left: 0; bottom: 0.53rem; width: auto; min-width:100%; height:auto; max-height: 3rem; overflow: auto; overflow-x:hidden;background: #f5f5f5;}
.botlinks .links-wrap .link-items a { display: block; line-height: 0.3rem; padding: 0.05rem 0; color: #444;}
.botlinks .links-wrap .link-items a span { display:block; margin:0 0.06rem; white-space:nowrap;font-size: 0.16rem;}
.botlinks .links-wrap .link-items a:hover { color: #fff; background: #75080C; cursor: pointer;}/**链接样式**/

/**内容**/
#m-container{}
#m-container .inner{}
.body_m {overflow: hidden;}
.news_imgs a,.news_imgs span {display:block;overflow:hidden;}
.post .news:hover .news_imgs a img,.post .news:hover .news_imgs span img  {transform:scale(1.1);}
.news_imgs a img, .news_imgs span img,.news_imgs a video {position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;transition:all 0.6s ease-in-out;}
.news_imgs {overflow:hidden;/*background:#ccc;*/position:relative;}
.news_imgs.bg:after {content:"";width:100%;position:absolute;height:1.4rem;background:linear-gradient(0.00deg,rgb(21,21,21) 3.433%,rgba(57,57,57,0) 96.567%);bottom:0;opacity:0.7;pointer-events:none;}
span.underLine {background-image:linear-gradient(var(--mainColor),var(--mainColor));background-position:0 100%;background-repeat:no-repeat;background-size:0 1px;transition:background-size .4s;}
.news:hover span.underLine {background-size:100% 1px;color:var(--mainColor);}




/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner{background-position:center center;background-repeat:no-repeat;text-align:center;position: relative;padding-top: 22.35%;overflow: hidden;background-size: 100% 100%;}
.l-banner img{
    display:none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s ease;
}
/**主体列表页开始**/
#l-container {}
#l-container .inner {padding:25px 10px;}
/**主体文章页开始**/
#d-container {}
#d-container .inner {background:#fff;}

.col_menu {width: 3.4rem;float:left;margin-right:-4.2rem;position:relative;} 
.col_menu .l-qh{ margin-bottom:0.1rem;}
.col_menu .col_menu_head {background: var(--mainColor);}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {font-size: 0.24rem;font-weight:normal;color:#fff;}/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:70px; padding:0px 5px 0px 30px;}/**栏目名称图标**/
.col_menu .col_menu_con{border:1px solid #e4e4e4;}
/*栏目列表*/
.column-switch{display: none;}
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 15px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:5px 0px 5px 35px;line-height:50px;    font-size: .2rem;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:var(--mainColor); background:#eee; } 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: var(--mainColor);}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a{ color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:var(--mainColor);}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 35px;padding: 5px 10px 5px 44px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold; font-weight:bold;color:var(--mainColor);} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a{} 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name {padding: 5px 10px 5px 60px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:var(--mainColor);} 
/**栏目新闻**/
.col_news {width: 100%;min-height:500px;float:right;} 


/**.col_news .col_news_box{margin-left: 4.2rem;}**/
.col_news_head {padding-top: 0.29rem;padding-bottom: 0.32rem;}
.col_metas .col_title { display:inline-block; float:left;}  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 0.38rem;font-family:'思源黑体CN';font-weight: bold;color: #333333;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;color: #666;margin-bottom: 0.2rem;} /**当前位置**/
.col_metas .col_path a{color: #2F2F2F;}
/* .col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_list { margin-top:7px;}
.col_news_list li{font-size: 0.16rem;line-height: 0.34rem;position: relative;}
.col_news_list li .news_title{position: absolute;left: 0;right: 1rem;white-space: nowrap;
text-overflow: ellipsis;
overflow: hidden;} */
.col_news_list li .news_meta{float: right;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/

.col_news_list li{margin-bottom: 0.2rem;}
.col_news_list .news_div{
    position: relative;
    background: #F7F6F4;
    min-height: 1.9rem;
    border-radius: .2rem;
}
.col_news_list .news_con{
    position: absolute;
    top: 0;
    left: 0;
    right: 3rem;
    bottom: 0;
    box-sizing: border-box;
    padding: 0.2rem;
}
.col_news_list .news_imgs{float: right;width: 3rem;}
.col_news_list .news_images{
    position: relative;
    padding-top: 66%;
    overflow: hidden;
    height: 0;
    background: #eee;
}
.col_news_list .news_images img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s ease;
}
.col_news_list a.news_link:hover .news_images img{
    transform: scale(1.05);
}
.col_news_list .news_date{
    font-size: 0.14rem;
    line-height: 0.2rem;
    font-family: 'Poppins';
    color: var(--mainColor);
}
.col_news_list .news_title{
    font-size: 0.18rem;
    line-height: 0.19rem;
    height: 0.42rem;
    color: var(--titleColor);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    transition: all 0.6s ease;
    margin-top: 0.2rem;
}
/*.col_news_list a.news_link:hover .news_title{color: var(--mainColor);}*/

/**列表页样式**/
.col_news_list a.news_link:hover .news_title,
.col_news_list a.news_link:hover .news_date,
.col_news_list a.news_link:hover .news_intro {
    color: #FFF ;
       transition: all 0s ease;
}
.col_news_list .news_intro{
    font-size: 0.16rem;
    line-height: 0.28rem;
    height: 0.56rem;
    color: #898989;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    /*margin-top: 0.2rem;*/
}

























/**文章页**/
.infobox {padding:20px 60px; margin:0 auto; width:auto;min-height: 300px;}
.article {padding-top:10px;}
.article h1.arti_title {line-height: 36px;font-family: "Microsoft YaHei";font-size:22px;text-align:center;color: var(--mainColor);} /**文章标题**/
.article h2.arti_title {line-height: 34px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #1B1B1B;} /**文章副标题**/
.article .arti_metas {padding:10px;text-align:center;/* border-top:1px solid #ececec; */}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:10px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none!important;}

/**分享**/
.shares .news_list{display:flex;text-align:center;gap: .34rem;justify-content: flex-end;}
.shares .news_list .imgs{width:1rem;height:1rem;position:absolute;bottom:127%;left:50%;margin-left:-.5rem;transform:translateY(-.4rem);opacity:0;transition:all .4s ease-in-out}
.shares .news_list .imgs img{width:100%;height: 100%;object-fit: cover;}
.shares .news_list .news_icon{display:block;background-color:#ffffff2e;width:.5rem;height:.5rem;border-radius:50%;background-repeat:no-repeat;background-position:center;opacity: 1;/* background-size:53%; */}
.shares .news_list .news{position:relative}
.shares .news_list .news_icon[media="微信"]{background-image: url(images/weixinico.svg);}
.shares .news_list .news_icon[media="bilibili"]{background-image: url(images/ilibili.svg);}
.shares .news_list .news_icon[media="视频号"]{background-image: url(images/sphico.svg);}
.shares .news_list .news_icon[media="微博"]{background-image: url(images/weiboico.svg);}
.shares .news_list .news_icon[media="抖音"]{background-image: url(images/douyinico.svg);}
.shares .news_list .news_icon:hover{opacity:1}
.shares .news_list .news:hover .imgs{opacity:1;transform:none}
.shares .news_list .news_title{color:#fff;font-size:var(--smailSizex);line-height:1.4;margin-top:.13rem}

/** footer **/
#footer{background: #6C080D url(images/foot_bg.png) no-repeat center / cover;}
.footer .inner{min-height: 3.26rem;}
.footer .ml{
    float: left;
    padding-top: 0.72rem;
}
.footer .mr{
    float: right;
}
.footer .mbott{margin-top: 0.4rem;}
.foot-logo{width: 5.25rem;}
.foot-logo img{width: 100%;}
/* post-91 */
.post-91{
    margin-top: 0.34rem;
}
.post-91 p{
    font-size: 0.14rem;
    line-height: 0.34rem;
    color: #fff;
    opacity: 0.6;
    padding-left: 0.39rem;
}
.post-91 .t1{
    background: url(images/dizhi.png) no-repeat left center;
    background-size: 0.25rem 0.25rem;
}
.post-91 .t2{
    background: url(images/youbian.png) no-repeat left center;
    background-size: 0.25rem 0.25rem;
}
/* post-94 */
.post-94 p{
    font-size: 0.16rem;
    line-height: 0.3rem;
    color: #fff;
    opacity: 0.6;
    text-align: right;
}
/* post-95 */
.post-95 p{
    font-size: 0.16rem;
    line-height: 0.3rem;
    color: #fff;
    opacity: 0.6;
    text-align: right;
}












/**侧导航**/
.nav-box{
    position: fixed;
    top: 2rem;
    left: 0.52rem;
    background: #A0262B;
    padding: 0.14rem;
    border-radius: 0.5rem;
    min-width: 1.12rem;
    box-sizing: border-box;
    z-index: 10;
}
.nav-box .nav-con{display: none;margin-top: 0.1rem;}
.nav-box .nav-logo{width: 0.59rem;margin: 0 auto;}
.nav-box .nav-logo img{width: 100%;cursor: pointer;}
.nav-box .Quick-navigation{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.nav-box .Quick-navigation a{
    font-size: 0.14rem;
    line-height: 0.34rem;
    color: #fff;
    transition: all 0.5s ease;
}
.nav-box .Quick-navigation a.current{color: #EFBA73;}
.nav-box .nav-off{width: 0.28rem;margin: 0 auto;margin-top: 0.1rem;}
.nav-box .nav-off img{width: 100%;cursor: pointer;}

.Scroll-to-top{width:60px;height:60px;position:fixed;z-index:1;background:#fff;bottom:2%;border-radius:50%;right:1%;background:#1776be7a;font-size:20px;line-height:60px;text-align:center;color:#fff;cursor:pointer;display: none;}
.bq{padding-right:5px;}
/* mbanner */
.mbanner,.wp-wrapper{padding-top: 2rem;}
.mbanner .inner{width: 100%;}
.mbanner li.news{position: relative;}
.mbanner .news_imgs{position: relative;padding-top: 33.85%;overflow: hidden;height: 0;background: #eee;}
.mbanner .news_imgs img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s ease;
}
.mbanner .news_con{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 2.87rem;
    background: url(images/ban_bg.png) no-repeat;
    background-size: 100% 100%;
    z-index: 1;
    pointer-events: none;
    box-sizing: border-box;
    padding-top: 2rem;
    padding-left: 2.11rem;
    padding-right: 5rem;
}
.mbanner .news_title{
    font-size: 0.24rem;
    line-height: 0.3rem;
    font-weight: bold;
    color: #fff;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.mbanner .swiper-pagination-bullet{
    width: 0.1rem;
    height: 0.1rem;
    font-size: 0;
    background: #fff;
    border-radius: 50%;
    margin: 0 0.14rem;
    opacity: 1;
    transition: all 0.6s ease;
}
.mbanner .swiper-pagination-bullet-active{
    width: 0.54rem;
    height: 0.54rem;
    background: url(images/ban-dot.png) no-repeat center / contain;
    margin: 0 0.08rem;
}
.mbanner .swiper-pagination{
    width: auto!important;
    height: 0.54rem;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 2rem;
    bottom: 0.48rem!important;
    left: auto!important;
    gap: 0.25rem;
}
.mbanner .swiper-button-prev::after,.mbanner .swiper-button-next::after{display: none;}
.mbanner .swiper-button-prev,
.mbanner .swiper-button-next{
    width: 0.76rem;
    height: 0.76rem;
    top: 50%;
    transform: translateY(-50%);
    opacity: 0; 
    visibility: hidden;
    transition: opacity 0.3s ease, visibility 0.3s ease; 
}
.mbanner .swiper-button-prev{left: 0.38rem;background: url(images/ban-prev.png) no-repeat center / contain;}
.mbanner .swiper-button-next{right: 0.38rem;background: url(images/ban-next.png) no-repeat center / contain;}


/* post */
.post .tit{
    float: left;
    font-size: 0.42rem;
    line-height: 0.6rem;
    color: var(--titleColor);
    font-weight: bold;
    font-family: '思源宋体CN';
    position: relative;
}
.post .title{
    position: relative;
    z-index: 1;
    display: flex;
}
.post .tit .entit{
    font-size: 0.28rem;
    line-height: 0.32rem;
    color: #921F25;
    margin-top: 0.2rem;
    margin-left: 0.1rem;
}
.post .tit::before{
    content: '';
    width: 1.79rem;
    height: 0.71rem;
    background: url(images/tit_bef.png) no-repeat center / contain;
    position: absolute;
    left: -0.37rem;
    bottom: 0;
}
.post .more_btn{
    float: right;
    font-size: 0.16rem;
    line-height: 0.23rem;
    font-family: '思源宋体CN';
    color: #B88657;
    margin-top: 0.34rem;
}
.post .more_text{
    color: #B88657;
    padding-right: 0.4rem;
    background: url(images/more.png) no-repeat right center;
    background-size: 0.34rem 0.11rem;
    font-weight: lighter;
}




/* main1 */
.main1{}
.main1 .inner{
    padding-top: 0.9rem;
    padding-bottom: 0.86rem;
}
.main1 .ml{float: left;width: 9.98rem;}
.main1 .mr{float: right;width: 4.35rem;}
.main1 .l-Center{margin: 0 -0.23rem;}
.main1 .l-Center>div{float: left;width: 50%;}
.post-12,.post-13{margin: 0 0.23rem;}
/* post-11 */
.post-11 .tt{
    padding-bottom: 0.26rem;
    border-bottom: #D0D0D0 1px solid;
    margin-bottom: 0.41rem;
}
/* post-12/post-13 */
.main1 .l-Center .news_imgs{
    position: relative;
    padding-top: 67.44%;
    overflow: hidden;
    height: 0;
    background: #eee;
    transition: all 0.6s ease;
}
.main1 .l-Center .news_imgs:hover{
    box-shadow: #9b00004f 0 0.03rem 0.2rem;
}
.main1 .l-Center .news_imgs img,
.main1 .l-Center .news_imgs video{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s ease;
}
.post-13 a.news_link:hover .news_imgs img{
    transform: scale(1.05);
}
.post-12 .overlay{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: url(images/p12_overlay.png) no-repeat center;
    background-size: 0.7rem 0.7rem;
    z-index: 10;
    cursor: pointer;
}
.main1 .l-Center .news_con{
    margin-top: 0.18rem;
    margin-bottom: 0.34rem;
}
.main1 .l-Center .news_title{
    font-size: 0.18rem;
    line-height: 0.28rem;
    height: 0.56rem;
    font-family: 'Poppins';
    color: var(--titleColor);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    transition: all 0.6s ease;
}
.main1 .l-Center a.news_link:hover .news_title{
    color: var(--mainColor);
}
.main1 .l-Center .news_date{
    font-size: 0.14rem;
    line-height: 0.2rem;
    font-family: 'Poppins';
    color: var(--mainColor);
    margin-top: 0.15rem;
}
/* post-14 */
.post-14{border-top: #D0D0D0 1px solid;}
.post-14 .news_list{margin: 0 -0.34rem;overflow: hidden;}
.post-14 li{float: left;width: 33.33%;}
.post-14 .news_div{margin: 0 0.34rem;}
.post-14 .news_con{
    margin-top: 0.35rem;
}
.post-14 .news_title{
    font-size: 0.18rem;
    line-height: 0.28rem;
    height: 0.56rem;
    font-family: 'Poppins';
    color: var(--titleColor);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    transition: all 0.6s ease;
}
.post-14 .news_date{
    font-size: 0.14rem;
    line-height: 0.2rem;
    font-family: 'Poppins';
    color: var(--mainColor);
    margin-top: 0.15rem;
}
.post-14 .news_link:hover .news_title,
.post-14 li.selected .news_title{
    color: var(--mainColor);
}
/* post-15 */
.post-15 .tt{
    margin-bottom: 0.25rem;
}
.post-15 li{margin-top: 0.1rem;}
.post-15 .news_list li:first-child{margin-top: 0;}
.post-15 .news_div{
    min-height: 1rem;
    box-sizing: border-box;
    padding: 0 0.25rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #fff;
    box-shadow: #45424223 0 0.03rem 0.06rem;
    transition: all 0.6s ease;
}
.post-15 .news_div::after{display: none;}
.post-15 a.news_link:hover .news_div{
    background: #922025 url(images/p15_div.png) no-repeat right center;
    background-size: 3.09rem 1rem;
}
.post-15 .news_date{
    color: var(--mainColor);
    transition: all 0.6s ease;
}
.post-15 .md{
    font-size: 0.2rem;
    line-height: 0.24rem;
    font-family: 'Poppins';
}
.post-15 .yy{
    font-size: 0.12rem;
    line-height: 0.16rem;
    font-family: 'Poppins';
    margin-top: 0.06rem;
}
.post-15 .news_con{
    width: calc(100% - 0.75rem);
}
.post-15 .news_title{
    font-size: 0.18rem;
    line-height: 0.28rem;
    font-family: 'Poppins';
    color: var(--titleColor);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    transition: all 0.6s ease;
}
.post-15 a.news_link:hover .news_date{color: #fff;}
.post-15 a.news_link:hover .news_title{color: #fff;}

/* main2 */
.main2{
    background: #F7F6F4;
}
.main2 .inner{
    padding-top: 0.8rem;
    padding-bottom: 0.98rem;
}
/* post-21 */
.post-21 .tt{
    padding-bottom: 0.26rem;
    border-bottom: #D0D0D0 1px solid;
    margin-bottom: 0.41rem;
}
.post-21 .news_list{margin: 0 -0.16rem;}
.post-21 li.news{float: left;width: 25%;}
.post-21 .news_div{
    margin: 0 0.16rem;
    transition: all 0.6s ease;
}
.post-21 a.news_link:hover .news_div{
    box-shadow: #95272b2d 0 0.03rem 0.2rem;
}
.post-21 .news_imgs{
    position: relative;
    padding-top: 61.54%;
    overflow: hidden;
    height: 0;
    background: #eee;
}
.post-21 .news_imgs img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s ease;
}
.post-21 a.news_link:hover .news_imgs img{
    transform: scale(1.05);
}
.post-21 .news_con{
    box-sizing: border-box;
    min-height: 1.3rem;
    padding: 0.1rem 0.33rem 0 0.24rem;
    background: #fff;
    border-bottom: var(--mainColor) 2px solid;
}
.post-21 .news_title{
    font-size: 0.18rem;
    line-height: 0.3rem;
    height: 0.6rem;
    color: var(--titleColor);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    transition: all 0.6s ease;
}
.post-21 a.news_link:hover .news_title{
    color: var(--mainColor);
}
.post-21 .news_date{
    font-size: 0.14rem;
    line-height: 0.2rem;
    color: var(--mainColor);
    font-family: 'Poppins';
    margin-top: 0.18rem;
}

/* main3 */
.main3{
    background: url(images/m3_bg.png) no-repeat right top 0.95rem;
    background-size: 2.1rem 3.9rem;
}
.main3 .inner{
    padding-top: 1.32rem;
}
.main3 .modTop{
    background: url(images/p31_bg.png) no-repeat left center;
    background-size: auto 100%;
}
.main3 .modTop .ml{
    float: left;
    width: calc(100% - 9.29rem);
}
.main3 .modTop .mr{
    float: right;
    width: 8.65rem;
}
.main3 .modBott{margin-top: 0.34rem;}
/* post-31 */
.post-31{
    box-sizing: border-box;
    padding-top: 0.86rem;
    padding-left: 0.61rem;
    position: relative;
}
.post-31 .tit{
    color: #fff;
}
.post-31 .tit .entit{color: #fff;}
.post-31 .tt{margin-bottom: 0.56rem;}
.post-31 .more_btn{
    position: absolute;
    left: 0.61rem;
    bottom: 0.8rem;
    z-index: 2;
    color: #fff;
}
.post-31 .more_text{
    color: #fff;
    padding-right: 0.4rem;
    background: url(images/more_white.png) no-repeat right center;
    background-size: 0.34rem 0.11rem;
    font-weight: lighter;
}
.post-31 .news_div{
    min-height: 4.35rem;
}
.post-31 .news_title{
    font-size: 0.2rem;
    line-height: 0.3rem;
    height: 0.6rem;
    font-family: 'Poppins';
    color: #fff;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.post-31 a.news_link:hover .news_title{
    color: #fff;
    opacity: 0.6;
}
.post-31 .news_intro{
    font-size: 0.16rem;
    line-height: 0.26rem;
    font-weight: lighter;
    color: #fff;
    opacity: 0.6;
    height: 0.52rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    margin-top: 0.24rem;
}
.post-31 .slick-dots{
    width: auto;
    bottom: 1.75rem;
    left: 0;
}
.post-31 .slick-dots li{
    width: 0.26rem;
    height: 0.26rem;
    font-size: 0.18rem;
    line-height: 0.26rem;
    text-align: center;
    color: #fff;
    border-radius: 50%;
    background: #ffffff1f;
    transition: all 0.6s ease;
    margin: 0 0.07rem;
}
.post-31 .slick-dots li.slick-active{
    background: #fff;
    color: var(--mainColor);
}

/* post-32 */
.post-32{margin-top: 0.64rem;}
.post-32 .news_images{
    position: relative;
    padding-top: 66.71%;
    overflow: hidden;
    height: 0;
    background: #eee;
}
.post-32 .news_images img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s ease;
}
.post-32 .news_images img:hover{
    transform: scale(1.05);
}
/* post-33 */
.post-33 .news_list{margin: 0 -0.15rem;}
.post-33 li{float: left;width: 33.33%;}
.post-33 .news_div{
    margin: 0 0.15rem;
    min-height: 1.2rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #F7F6F4;
    box-sizing: border-box;
    padding-left: 0.29rem;
    padding-right: 0.45rem;
}
.post-33 .news_date{
    color: var(--mainColor);
    transition: all 0.6s ease;
}
.post-33 .md{
    font-size: 0.2rem;
    line-height: 0.24rem;
    font-family: 'Poppins';
}
.post-33 .yy{
    font-size: 0.12rem;
    line-height: 0.16rem;
    font-family: 'Poppins';
    margin-top: 0.06rem;
}
.post-33 .news_con{
    width: calc(100% - 0.74rem);
}
.post-33 .news_title{
    font-size: 0.18rem;
    line-height: 0.3rem;
    font-family: 'Poppins';
    color: var(--titleColor);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    transition: all 0.6s ease;
}
.post-33 a.news_link:hover .news_title{
    color: var(--mainColor);
}

/* main4 */
.main4{}
.main4 .inner{
    padding-top: 1.2rem;
    padding-bottom: 1.15rem;
}
.main4 .ml{
    float: left;
    width: 7.06rem;
    position: relative;
}
.main4 .mr{
    float: right;
    width: 7.14rem;
    position: relative;
}
.main4 .mr .tab-menu{margin-bottom: 0.41rem;}
.main4 .mr .tab-list{
    box-sizing: border-box;
    padding: 0.38rem 0.62rem 0 0.5rem;
    min-height: 5.5rem;
    border-bottom: var(--mainColor) 0.04rem solid;
    background: #F7F6F4;
}
.main4 .tab-menu span{
    float: left;
    font-size: 0.3rem;
    line-height: 0.6rem;
    font-family: '思源宋体CN';
    color: var(--titleColor);
    opacity: 0.5;
    margin: 0 0.1rem;
}
.main4 .tab-menu li{
    float: left;
    font-size: 0.38rem;
    line-height: 0.6rem;
    font-family: '思源宋体CN';
    color: var(--titleColor);
    opacity: 0.5;
    transition: all 0.3s ease;
    cursor: pointer;
}
.main4 .tab-menu li.selected{
    opacity: 1;
    font-size: 0.42rem;
    font-weight: bold;
}
.main4 .tab-menu{position: relative;}
.main4 .tab-menu::before{
    content: '';
    width: 1.79rem;
    height: 0.71rem;
    background: url(images/tit_bef.png) no-repeat center / contain;
    position: absolute;
    left: -0.37rem;
    bottom: 0;
    z-index: -1;
}
/* post-41 */
.post-41 .more_btn{
    position: absolute;
    top: 0;
    right: 0;
}
.post-41 .tt{margin-bottom: 0.4rem;}
.post-41 .news_list{margin: 0 -0.11rem;}
.post-41 li.news{
    float: left;
    width: 50%;
}
.post-41 .news_div{
    margin: 0 0.11rem;
}
.post-41 .news_imgs{
    position: relative;
    padding-top: 116.96%;
    overflow: hidden;
    height: 0;
    background: #eee;
}
.post-41 .news_imgs img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s ease;
}
.post-41 a.news_link:hover .news_imgs img{
    transform: scale(1.05);
}
.post-41 .news_con{
    min-height: 1.5rem;
    background: #F7F6F4;
    border-bottom: var(--mainColor) 0.04rem solid;
    box-sizing: border-box;
    padding: 0.12rem 0.36rem 0 0.23rem;
}
.post-41 .news_title{
    font-size: 0.18rem;
    line-height: 0.3rem;
    height: 0.63rem;
    color: var(--titleColor);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    transition: all 0.6s ease;
}
.post-41 a.news_link:hover .news_title{
    color: var(--mainColor);
}
.post-41 .news_text{margin-top: 0.06rem;}
.post-41 .news_extra{
    font-size: 0.14rem;
    line-height: 0.26rem;
    color: #898989;
    padding-left: 0.22rem;
}
.post-41 .ex1{
    background: url(images/p41_ex1.png) no-repeat left center;
    background-size: 0.13rem 0.13rem;
}
.post-41 .ex2{
    background: url(images/p41_ex2.png) no-repeat left center;
    background-size: 0.11rem 0.14rem;
}
/* post-44 */
.post-44 .more_btn{
    position: absolute;
    top: 0;
    right: 0;
    z-index: 10;
}
.post-44 .bottom{display: none;}
.post-44 li.news.selected .top{display: none;}
.post-44 li.news.selected .bottom{display: block;}
.post-44 .top .news_title{
    font-size: 0.18rem;
    line-height: 0.3rem;
    color: var(--titleColor);
    font-family: 'Poppins';
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.post-44 .top .news_date{
    font-size: 0.14rem;
    line-height: 0.2rem;
    font-family: 'Poppins';
    color: var(--mainColor);
    margin-top: 0.12rem;
    position: relative;
}
.post-44 .top .news_date::after{
    content: '';
    width: calc(100% - 0.94rem);
    height: 1px;
    background: #E5E5E5;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
.post-44 li.news{margin-top: 0.4rem;}
.post-44 li:first-child{margin-top: 0;}
.post-44 .bottom .news_imgs{
    float: left;
    width: 2.17rem;
}
.post-44 .bottom .news_images{
    position: relative;
    padding-top: 68.2%;
    overflow: hidden;
    height: 0;
    background: #eee;
}
.post-44 .bottom .news_images img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s ease;
}
.post-44 .bottom a.news_link:hover .news_images img{
    transform: scale(1.05);
}
.post-44 .bottom .news_con{
    float: right;
    width: calc(100% - 2.44rem);
}
.post-44 .bottom .news_date{
    font-size: 0.14rem;
    line-height: 0.2rem;
    font-family: 'Poppins';
    color: var(--mainColor);
}
.post-44 .bottom .news_title{
    font-size: 0.18rem;
    line-height: 0.3rem;
    height: 0.6rem;
    color: var(--titleColor);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    margin-top: 0.06rem;
}
.post-44 .bottom .news_intro{
    font-size: 0.14rem;
    line-height: 0.18rem;
    color: #959595;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-top: 0.18rem;
}
.post-44 li{
    transition: all 0.6s ease;
    height: 0.62rem;
    overflow: hidden;
}
.post-44 li.selected{
    height: 1.48rem;
}

/* main5 */
.main5 {
    background: #F7F6F4;
}
.main5 .inner{
    padding-top: 0.83rem;
    padding-bottom: 1.05rem;
}
.main5 .ml{
    float: left;
    width: 7.07rem;
}
.main5 .mr{
    float: right;
    width: 7.17rem;
}
/* post-51 */
.post-51 .tt{
    padding-bottom: 0.26rem;
    border-bottom: #D0D0D0 1px solid;
    margin-bottom: 0.41rem;
}
.post-51 .news_list{margin: 0 -0.05rem;}
.post-51 li{
    float: left;
    width: 15%;
    transition: all 0.6s ease;
}
.post-51 li.selected{
    width: 85%;
}
.post-51 .news_div{
    margin: 0 0.05rem;
    position: relative;
}
.post-51 .news_imgs{
    position: relative;
    height: 4.12rem;
    overflow: hidden;
    background: #eee;
}
.post-51 .news_imgs img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s ease;
}
.post-51 .news_con{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 1.1rem;
    background: url(images/p51_con.png) no-repeat center / cover;
    box-sizing: border-box;
    padding: 0.35rem 0.26rem 0;
}
.post-51 .news_con .news_index{
    float: left;
    width: 0.51rem;
    height: 0.51rem;
    font-size: 0.22rem;
    line-height: 0.51rem;
    font-family: 'Poppins';
    font-weight: bold;
    color: #fff;
    text-align: center;
    transition: all 0.6s ease;
}
.post-51 .news_con .news_title{
    float: right;
    width: calc(100% - 0.7rem);
    font-size: 0.18rem;
    line-height: 0.51rem;
    font-weight: bold;
    color: #fff;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.post-51 li.selected .news_con .news_index{
    background: url(images/p51_sel.png) no-repeat center / contain;
}
/* post-52 */
.post-52 .tt{
    padding-bottom: 0.26rem;
    border-bottom: #D0D0D0 1px solid;
    margin-bottom: 0.41rem;
}
.post-52 .news_div{
    position: relative;
}
.post-52 .news_imgs{
    position: relative;
    padding-top: 57.7%;
    overflow: hidden;
    height: 0;
    background: #eee;
}
.post-52 .news_imgs img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s ease;
}
.post-52 a.news_link:hover .news_imgs img{
    transform: scale(1.05);
}
.post-52 .news_con{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 1.1rem;
    background: url(images/p51_con.png) no-repeat center;
    background-size: 100% 100%;
    box-sizing: border-box;
    padding: 0.45rem 1.67rem 0 0.35rem;
}
.post-52 .news_title{
    font-size: 0.18rem;
    line-height: 0.26rem;
    font-weight: bold;
    color: #fff;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.post-52 .slick-prev{left: 0;background: #95262aad;opacity: 0;}
.post-52 .slick-next{right: 0;background: #95262aad;opacity: 0;}
.post-52 .news_list:hover .slick-prev,
.post-52 .news_list:hover .slick-next{opacity: 1;}
.post-52 .slick-dots{
    width: auto;
    bottom: 0.34rem;
    right: 0.4rem;
    margin: 0 0.05rem;
}
.post-52 .slick-dots li{
    width: 0.12rem;
    height: 0.12rem;
    background: #ffffff00;
    border: #fff 1px solid;
    border-radius: 50%;
    transition: all 0.6s ease;
}
.post-52 .slick-dots li.slick-active{
    background: #fff;
}

/* main6 */
.main6{}
.main6 .inner{
    padding-top: 0.78rem;
}
.main6 .ml{
    float: left;
    width: 50%;
}
.main6 .mr{
    float: right;
    width: 50%;
    margin-top: 0.15rem;
}
/* post-61 */
.post-61 .news_imgs{
    position: relative;
    padding-top: 57.6%;
    overflow: hidden;
    height: 0;
    background: #eee;
}
.post-61 .news_imgs img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s ease;
}
.post-61 .news_imgs img:hover{
    transform: scale(1.05);
}
/* post-62 */
.post-62{position: relative;z-index: 10;}
.post-62 .tt{
    box-sizing: border-box;
    padding-left: 0.51rem;
    margin-bottom: 0.36rem;
}
.post-62 .tit .entit{
    font-size: 0.22rem;
}
.post-62 .news_div{
    height: 3.2rem;
    margin-left: -0.62rem;
    background: #922025 url(images/p62_div.png) no-repeat center bottom / contain;
    box-sizing: border-box;
    padding: 0.74rem 1.07rem 0 1.35rem;
}
.post-62 .news_title{
    font-size: 0.2rem;
    line-height: 0.3rem;
    height: 0.6rem;
    font-family: 'Poppins';
    color: #fff;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.post-62 .news_intro{
    font-size: 0.16rem;
    line-height: 0.28rem;
    font-weight: lighter;
    height: 0.84rem;
    color: #fff;
    opacity: 0.6;
    margin-top: 0.24rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

/* main7 */
.main7{}
.main7 .inner{
    padding-top: 0.8rem;
    padding-bottom: 1.2rem;
}
.main7 .ml{
    float: left;
    width: 50%;
    margin-top: 0.15rem;
}
.main7 .mr{
    float: right;
    width: 50%;
}
/* post-71 */
.post-71{position: relative;z-index: 10;}
.post-71 .tt{
    box-sizing: border-box;
    padding-left: 0.51rem;
    margin-bottom: 0.36rem;
}
.post-71 .tit .entit{
    font-size: 0.22rem;
}
.post-71 .news_div{
    height: 3.2rem;
    margin-right: -0.62rem;
    background: #C49E69 url(images/p62_div.png) no-repeat center bottom / contain;
    box-sizing: border-box;
    padding: 0.74rem 1.75rem 0 0.67rem;
}
.post-71 .news_title{
    font-size: 0.2rem;
    line-height: 0.3rem;
    height: 0.6rem;
    font-family: 'Poppins';
    color: #fff;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.post-71 .news_intro{
    font-size: 0.16rem;
    line-height: 0.28rem;
    font-weight: lighter;
    height: 0.84rem;
    color: #fff;
    opacity: 0.6;
    margin-top: 0.24rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
/* post-72 */
.post-72 .news_imgs{
    position: relative;
    padding-top: 57.6%;
    overflow: hidden;
    height: 0;
    background: #eee;
}
.post-72 .news_imgs img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s ease;
}
.post-72 .news_imgs img:hover{
    transform: scale(1.05);
}





/* 当鼠标悬停在轮播容器上时显示导航按钮 */
.mbanner .swiper:hover .swiper-button-prev,
.mbanner .swiper:hover .swiper-button-next {
    opacity: 1;
    visibility: visible;
}

.col_news_list a.news_link:hover .news_con {
    background: #922025 url(images/p15_div.png) no-repeat left center;
    background-size: 4.09rem 2rem;
    color: #FFF;
    border-radius: .2rem 0 0;
    transition: all 0.3s ease;
}

.entit{
  display:none;
}

.col_news_list .news_title2{
    font-size: 0.18rem;
    line-height: 0.19rem;
    height: 0.42rem;
    font-weight:bold;
    color: var(--titleColor);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    transition: all 0.6s  ease;
    margin-top: 0.2rem;
   text-align:center;
}

.col_news_list .news_intro2 {
    font-size: 0.16rem;
    line-height: 0.28rem;
    height: 0.56rem;

    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.col_news_list .news_intro2  a{
      color: #898989;
}

.news_listyx .news_div {
  position: relative;
  padding-bottom: 8px;
}

.news_listyx .news_div ::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 2px;
  background-color: #A5282E;
  transition: width 0.3s ease;
}

.news_listyx .news_div :hover::after {
  width: 33.33%;
}
.news_ffLeader .word {
  display: -webkit-box;
  display: -moz-box;
  display: box;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.5em;
  max-height: 3em;
}
.news_imgs.news_imgsLeader {
    height: 2.4rem!important;
}
.mainbox01 .inner2 {
    margin-top: 0.6rem;
}

/**列表页**/
ul.col_second{
    position: absolute;
    left: 50%;
    top: 100%;
    min-width: 1.5rem;
    z-index: 100;
    background: var(--mainColor);
    display: block; 
    visibility: hidden; 
    opacity: 0;
    transform: translateX(-50%) scale(0);
    transition: all 0.4s  ease-in-out;
    border-radius: 8px;
    overflow: hidden;
}
ul.col_second a{
    display: block;
    color: #fff;
    line-height: 0.5rem;
    padding: 0 17px;
    font-size: 0.16rem;
    background: none;
    text-align: center;
font-weight: 200;
}
ul.col_second li:hover{
    color: #333;
    background-color: #fff;
       font-size: 0.16rem;
}
.col_list_box li.col_tt:hover ul.col_second {
    visibility: visible;
    opacity: 1;
    transform: translateX(-50%) scale(1);
}
ul.col_second ..sub-item{
position: relative;
    white-space: nowrap;
    vertical-align: top;
    _zoom: 1;
}
.col_list_box li {
    position: relative;
    text-align: center;
    overflow: visible; 
}

.new_pages {
    text-align: center;
}